Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://preview.intermezzo.ai/organizations/{organization_id}/payrolls \ --header 'Authorization: Bearer <token>'
{ "items": [ { "id": "<string>", "externalRef": "<string>", "approvedAt": "2023-11-07T05:31:56Z", "paidOn": "2023-11-07T05:31:56Z", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "payGroup": { "name": "<string>", "id": "<string>", "payrollMode": "positive_pay" }, "payCalendar": { "startDate": "2023-12-25", "endDate": "2023-12-25", "payDate": "2023-12-25", "id": "<string>" } } ], "pagination": { "limit": 123, "hasNext": false, "hasPrev": false, "nextCursor": "<string>", "prevCursor": "<string>", "total": 0 } }
Get token from Auth0 and paste it here
1 <= x <= 100
Successful Response
Show child attributes
Was this page helpful?